Knowledgebase
Wireless Device O/S Versions supported by NotifyLink and NotifySync
Posted by - NA - on 30 June 2009 04:43 PM

Document last updated:  October 23, 2015

NotifyLink Device Application for BlackBerry

Listed below are the wireless device O/S versions currently supported by the latest production releases of the NotifyLink Enterprise Server (NLES), and the NotifyLink and NotifySync device applications.

It is highly recommended that users upgrade the handheld operating system software to the latest version available for the device/carrier they are using.

NotifyLink supports:
BlackBerry devices operating on BlackBerry OS versions 4.5 - 7.1
   ---Supported BlackBerry device models

NotifyLink with ActiveSync devices supports:
Android devices using native ActiveSync protocol, operating on Android OS version 2.0–2.1, 2.2.x, 2.3–2.3.7, 3.0–3.2, 4.0–4.4, 5.0–5.1
---More information

Android devices with TouchDown operating on Android OS versions 2.0–2.1, 2.2.x, 2.3–2.3.7, 3.0–3.2, 4.0–4.4, 5.0–5.1
-Also requires TouchDown device client version 8.4.00086, 8.5.00086, or 8.5.00094
---More information

BlackBerry OS 10 devices
---More information

iPhone devices operating on iOS versions 6.0, 6.0.1, 6.1, 6.1.1, 6.1.2, 6.1.3, 7.0-7.0.6, 7.1-7.1.2, 8.0-8.0.2, 8.1-8.1.3, 8.2.0, 8.3.0, 8.4, 8.4.1, 9.0-9.0.2, 9.1
iPod touch devices operating on iOS versions 6.0, 6.0.1, 6.1, 6.1.2, 6.1.3, 7.0-7.0.6, 7.1-7.1.2,8.0-8.0.2, 8.1-8.1.3, 8.2.0, 8.3.0, 8.4, 8.4.1, 9.0-9.0.2, 9.1
iPad devices operating on iOS version 6.0, 6.0.1, 6.1, 6.1.2, 6.1.3, 7.0-7.0.6, 7.1-7.1.2,8.0-8.0.2, 8.1-8.1.3, 8.2.0, 8.3.0, 8.4, 8.4.1, 9.0-9.0.2, 9.1
iPad mini devices operating on iOS version 6.0.1, 6.1, 6.1.2,6.1.3, 7.0-7.0.6, 7.1-7.1.2, 8.0-8.0.2, 8.1-8.1.3, 8.2.0, 8.3.0, 8.4, 8.4.1, 9.0-9.0.2, 9.1
---More information